function vargout = vyhodnoceni_42(a, b, c, d)

global a;
global b;
global c;
global d;

if     ( a>0.8 & a<=0.9 & b>=-2 & d<0.13 & d>0.07 & c>=-3 & c<-1.6)
    helpdlg('Vyhovující akustika - pro velmi malé obsazení!')
else helpdlg('Nevyhovující akustika.')    
end